{

TString inclpath = gSystem->Getenv("PAM_INC");
inclpath.Prepend(".include ");
gROOT->ProcessLine(inclpath.Data());
inclpath.Append("/yoda/");
gROOT->ProcessLine(inclpath.Data());

gSystem->Load("libyoda.so");
gSystem->Load("libDarthVader.so");
gSystem->Load("libPamLevel2.so");

gSystem->Load("libTrkNuclei.so");

}
